.input {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial", "新細明體", "細明體"; BACKGROUND-COLOR: #fcd333
}
.select {
	FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: "Verdana", "Arial", "新細明體", "細明體"; BACKGROUND-COLOR: #f2f2f2
}
.textarea {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial", "新細明體", "細明體"; BACKGROUND-COLOR: #ffffff
}
.T9 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 15pt; FONT-FAMILY: "Verdana", "Arial", "新細明體", "細明體"; LETTER-SPACING: 1px
}
.T8 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt; FONT-FAMILY: "Verdana", "Arial", "新細明體", "細明體"
}
.T10 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 16pt; FONT-FAMILY: "Verdana", "Arial", "新細明體", "細明體"; LETTER-SPACING: 1px
}
.T12 {
	FONT-SIZE: 12pt; LINE-HEIGHT: 18pt; FONT-FAMILY: "Verdana", "Arial", "新細明體", "細明體"
}
A:link {
	COLOR: #0255be; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00449a; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0255be; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
BODY {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-REPEAT: no-repeat
}
.T7 {
	FONT-SIZE: 8pt; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "新細明體", "細明體"
}
.T11 {
	FONT-SIZE: 12pt; LINE-HEIGHT: 18pt; FONT-FAMILY: "Verdana", "Arial", "新細明體", "細明體"; LETTER-SPACING: 1px
}
